project: GlobalServerAppGuide
caption: Руководство прикладного разработчика GlobalFramework
version: 0.0.82
category: global_server
author: '"Бизнес Технологии" ООО'
latex_theme: manual
latex_toplevel_sectioning : part